.woocommerce-checkout .woocommerce-checkout-payment .payment_box p {
	display: block !important;
}

.elementor-menu-cart__product-price {
display: none
}
.buton_cefetera  {
font-family: "Tusker Grotesk", Sans-serif !important; 
border: 2px solid #000; 
padding: 14px; 
width: 80%;
font-weight: 100; 
font-size:18px;
text-align: center;
}

.totip {
	margin-left: 25% !important;
	font-size: 1em !important;
	z-index: 15;
	background: #000000 !important;
	color: #fff !important;
}

#multi-step-form p.fw-step-summary-title {
	font-size: 14px !important;
	font-weight: bold;

}

.wc-item-meta {
	display: none !important;
}

.elementor-5206 .elementor-element.elementor-element-d6c29aa .elementor-post__read-more {
	color: #FFFFFF;
	font-family: "Tusker Grotesk", Sans-serif;
	background-color: #000;
	padding: 8px;
}

.single-product-content .woocommerce-product-rating .star-rating span:before {
	color: #FFD033;
}

#comments .avatar, .basel-user-panel .avatar {
	margin-left: 0;
	display: none;
}

#multi-step-form .fw-plain-layout .fw-step-part-title {
	font-family: "Tusker Grotesk",sans-serif !important;
	font-size: 18px;
}

#multi-step-form .fw-wizard-buttons button, #multi-step-form .fw-wizard-buttons .fw-btn {
	font-family: "Tusker Grotesk",sans-serif !important;
	font-weight: 100;
}
.elementor-widget-heading .elementor-heading-title>a {
	color: inherit;
	font-size: inherit;
	font-family: "Tusker Grotesk",Sans-serif !important;
}

a.btn.btn-style-link {
	text-transform: none !important;
}

#customer_login .col-login, #customer_login .col-register, #customer_login .col-register-text {
padding-top: 0px !important;

}

.cart-widget-side .widget-heading .widget-close, .login-form-side .widget-heading .widget-close{
	color: #1e2d23;
	font-family: "PTMono",Sans-serif!important;
}

.cart-widget-side .widget-heading .widget-close:after, .cart-widget-side .widget-heading .widget-close:before, .login-form-side .widget-heading .widget-close:after, .login-form-side .widget-heading .widget-close:before{
	background-color: #1e2d23;
}

.cart-widget-side, .login-form-side, .cart-widget-side .widget-heading, .login-form-side .widget-heading{
	background-color: var(--header-bg);
	margin-bottom: 0px;
}

a.elementor-button.elementor-button--view-cart.elementor-size-md{
	border-radius: 30px;
    background: transparent !important;
}

.cart-widget-side .widget-heading .widget-title, .login-form-side .widget-heading .widget-title {
	font-family: "PTMono",Sans-serif!important;
    font-size: 15px;
    color: #1e2d23;
}

.elementor-menu-cart__product-remove{
	border: 1px solid var(--remove-item-button-color,#1e2d23) !important;
	color: #1e2d23 !important;
}

.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before{
	background: var(--remove-item-button-color,#1e2d23) !important;
}

.elementor-menu-cart__subtotal{
	background-color: #a9bca6;
	border-radius: 0px 0px 10px 10px;
	font-family: 'HalvarEng';
	font-weight: 300 !important;
	border: 0;
}

.elementor-menu-cart__footer-buttons{
	grid-template-columns: 2fr !important;
	margin-top: 30px !important;
}

.basel-registration-page h2 {
	font-size: 25px;
 font-family: "Tusker Grotesk", Sans-serif !important;
}

button.woocommerce-button.button.woocommerce-form-login__submit {
	font-family: "Tusker Grotesk", Sans-serif !important;
}

a.btn.btn-color-black.basel-switch-to-register {
	font-family: "Tusker Grotesk", Sans-serif !important;
}
.login .button, .lost_reset_password .button, .register .button {
	font-family: "Tusker Grotesk", Sans-serif !important;
	background-color: #000;
	color: #fff;
}

.single-product-content #tab-description ul>li:before, .single-product-content .woocommerce-product-details__short-description ul>li:before {
	left: 26px !important;
}

.woocommerce-checkout .checkout-order-review {
	background-image: none !important;
}

.footer-container .widget-area {
	padding: 50px 0 0px 0;
	display: none;
}

.last-word{
font-weight: 400;
font-size: 14px;
}

.shop_table td.product-subtotal span {
	font-size: 14px !important;
	font-weight: 600 !important;
}

.woocommerce-checkout-review-order-table tfoot .order-total th {
	text-transform: uppercase;
	font-weight: bold !important;
	/* font-family: "Tusker Grotesk", Sans-serif !important; */
	font-size: 18px !important;
}

.shop_table td.product-price span {
	font-size: 14px !important;
}

a.woocommerce-button.button.pay {
	color: #000;
}

.woocommerce .cart-actions .button {
	font-family: 'PPNEUEMONTREAL';
    border: 1px solid #000000 !important;
    background-color: transparent!important;
    color: #1e2d23 !important;
    font-weight: 500;
    border-radius: 30px;
}

a.woocommerce-button.button.invoice {
	color: #fff;
}

.woocommerce-MyAccount-orders .woocommerce-orders-table__cell-order-actions a+a {
	color: #000000;
}

.basel-sticky-btn .basel-sticky-add-to-cart {
	font-family: "Tusker Grotesk", Sans-serif !important;
}

a.elementor-button.elementor-button--checkout.elementor-size-md {
	background-color: #ffc541 !important;
	font-family: "PPNeueMontreal", Sans-serif !important;
	border-radius: 30px;
	color: #1e2d23 !important;
	font-weight: 500;
}

a.elementor-button.elementor-button--checkout.elementor-size-md span::after{
	content: " →";
}

a.elementor-button.elementor-button--view-cart.elementor-size-md {
	background-color: transparent!important;
	border: 1px solid #000 !important;
	color: #1e2d23 !important;
	font-weight: 500;
}
.elementor-menu-cart__product-price {
	-ms-flex-item-align: end;
	color: #1e2d23 !important;
}

.elementor-menu-cart__product-name, .elementor-menu-cart__product-price{
	font-family: 'PPNeueMontreal';
}

.elementor-menu-cart__products{
	background: white;
    padding: 15px 10px 15px 10px;
    border-radius: 10px 10px 0px 0px;
}

a.button.cancel {
	display: none;
}

.return-to-shop {
	display: none;
}
/*
.owl-item.active {
	width: 475px !important;
}
*/

.single-product-content .tabs li a:hover {
	color: rgb(254, 108, 23);
}

p.first-payment-date {
	display: none;
}

.basel-sticky-btn-shown.basel-sticky-btn {

	background-color: #efefef;
}

.single-product-content .variations label {
	display: none;
}
.quantity input[type=number] {
	color: #000000;
	background-color: #efefef;
}

.quantity .minus, .quantity .plus {
	border: 1px solid #ffffff;
}

.product-type-variable.product-design-default .entry-summary .variations_form {
	padding-bottom: 25px;
	border-bottom: 0px solid rgba(119,119,119,.17);
}

.single-product-content .product-share .share-title {
	color: #000000;
	text-transform: uppercase;
}
.single-product-content .product-share {
	text-align: right;
}

.single-product-content .product-share .social-icons {
	display: block;
	color: #000;
	text-align: right !important;
}

.social-icons a {
	color: rgb(0, 0, 0);
}

.owl-carousel .owl-stage-outer {
	text-align: center;
}

.single-product-content .product-image-summary {
	border: 2px solid #ffffff;
}

.summary-inner {
	padding-top: 60px;
}

.my_account_orders td.order-actions a {
	background-color: #1aada3 !important;

}

.my_account_orders tbody td, .account-payment-methods-table tbody td {
	background-color: transparent;
}
a.woocommerce-button.button.view {
	color: #000000;
background-color: transparent !important;
}

.woocommerce-MyAccount-title {
	background-color: #000000 !important;
		font-family: "Tusker Grotesk", Sans-serif;
}

span.woocommerce-Price-amount.amount {
	font-size:var(--font-size-md) !important;
	font-weight:700;
	color: #000000 !important;
}

.amount {
	color: #000000 !important;
	font-family: 'PTMono';
	font-size: 16px;
	font-weight: 500;
}

.main-page-wrapper {
	padding-top: 0px !important;
}

.wpcf7-list-item {
	display: block;
	margin-right: 10px;
	padding-top: 7px;
	padding-bottom: 14px;
	background-color: #f9f7f7;
	padding-left: 15px;
	margin: 15px;
	border-radius: 5px;
	box-shadow: 0px 2px 11px -4px rgba(0,0,0,0.51);
}

input[type=checkbox] {
	margin-top: 0;
margin-right: 27px;
}

.elementor-widget-contact-form-7 .wpcf7 input.wpcf7-submit {
	background-color: #0a0a0a;
	color: white;
	border-radius: 20px;
}
.elementor-widget-contact-form-7 .wpcf7 input.wpcf7-submit:hover {
	background-color: #35f5b7;
	color: black;
}

input.wpcf7-form-control.wpcf7-previous:hover {
	background-color: #35f5b7;
	color:black;
}

input.wpcf7-form-control.wpcf7-previous {
	background-color: black;
	color: white;
	padding: 7px;
	border-radius: 40px;
	padding-left: 21px;
	padding-right: 21px;
	border-color: black;
}

.shop-loop-head {
border-top: 0px solid #e7dfd2;
border-bottom: 0px solid #ffffff;
height: 40px
}

.main-page-wrapper {
	padding-top: 17px;
	margin-top: -40px;
}

.product-type-variable .entry-summary .product_meta {
	display: none;
}

.basel-hover-standard .product-title a {
	font-size: 16px;
	font-family: "PPNeueMontreal", sans-serif;
}

a.button.product_type_variable.add_to_cart_button.basel-tooltip {
	background: #ffffff;
	border: 0px solid;
	color: #ec6a33;
	padding-top: 0px !important;
}

.single-product-content .variations .reset_variations {
	display: none;
}

.tabs-layout-accordion {
	border-top: 1px solid #e8e8e8;
}

.product-design-compact .product_meta {
	visibility: hidden;
}

a:hover {
	text-decoration: none;
}

.shop_table th.product-name {
	font-size: 16px !important;
	text-transform: none !important;
}

.shop_table th.product-price {
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: none !important;
}

.shop_table th.product-quantity {
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: none !important;
}

.shop_table th.product-subtotal {
	font-size: 16px !important;
	font-weight: 500 !important;
	text-transform: none !important;
}

.woocommerce .cart-actions .coupon {
	display: none;
}

.cart-collaterals .cart_totals {
	width: 29%;
	background-color: #ffff;
	padding: 1px; 
	padding-top: 1px;
	padding-bottom: 80px;
}

.cart-collaterals .cart_totals h2 {
	display: none;
visibility: hidden;
}

.cart-collaterals .cart_totals>.responsive-table {
	display: none;
visibility: hidden;
}

a.checkout-button.button.alt.wc-forward {
	background-color: #ffc541 !important;
    font-family: 'PPNEUEMONTREAL';
    color: #1e2d23 !important;
    border-radius: 30px;
}
 
.woocommerce .cart-actions {
	margin-bottom: 15px;
    margin-top: 15px;
}

.woocommerce-error, .woocommerce-info, div.wpcf7-validation-errors {
	color: #e93f33;
	border-color: #e93f33;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	width: 120px;
	height: 90px;

}

.single-product-content .variations .swatches-select .image-swatch {
	border-radius: 0px;
}

.single-product-content .summary-inner .in-stock {
	border: none;
	color: grey;
}

.single-product-content .summary-inner .in-stock{
text-transform: none;
display:none;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	width: 100px;
	height: 70px;
background-color: #eeece6;
	padding: 10px;
}

.tabs-layout-accordion .basel-tab-wrapper .wc-tab {
	padding-bottom: 25px;
	padding-left: 15px;
}

.woocommerce-variation-description {
	display: none;
}

.product-additional-galleries {
	background-image: url(https://incapto.com/wp-content/uploads/2020/04/bueno3.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
height: 120px;
		margin-top: 8%;
}
.product-additional-galleries>div:not(.product-360-view-wrapper) {
	width: 100%;
}

.product-360-button, .product-video-button {
	width: 100%;
height:120px
}

.product-360-button a span, .product-video-button a span {
	visibility: hidden;
}

.product-video-button a:before {
	visibility: hidden;
}

.single-product-content .tabs li a {
	display: inline-block;
	font-size: 18px;
	font-weight: 400;
	font-family: Anton, Arial, Helvetica, sans-serif;
color: #bdbdbd;
}

.single-product-content .tabs li.active a {
	color: #ff6d17;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	border: 1px solid #8d8d8c;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large:hover {
	border: 2px solid #ff6d17;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large:active {
	border: 2px solid #ff6d17 !important;
}

.tabs-layout-accordion .basel-tab-wrapper .basel-accordion-title {
	font-size: 18px;
	font-weight: 400;
	font-family: Anton, Arial, Helvetica, sans-serif;
}

h2.yikes-custom-woo-tab-title{
	display: none;
}

.single-product-content #tab-description ul>li{
position: static;
}

.single-product-content .variations .swatches-select .image-swatch.active-swatch:after {
	border-color: 2px solid #ff6d18;
}

.single-product-content .variations .swatches-select .image-swatch.active-swatch:after {
	border-color: #ffffff;
}

.tabs-layout-accordion .basel-tab-wrapper .wc-tab {
	padding-bottom: 25px;
	padding-left: 15px;
	background-color: #00000008;
	margin: 0px;
	padding-top: 25px;
	padding-left: 30px;
	text-align: justify;
}

.fa, .fas {
	font-family: "Font Awesome 5 Free",  "Font Awesome 5 Brands", fontawesome !important;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	width: 126px;
	height: 92px;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	border: 1px solid #8d8d8c00;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	background-color: #ffffff;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large {
	background-color: #ffffff;
	border: 1px solid #9c9b9b;
	border-radius: 8px;
}

.single-product-content .variations .swatches-select .image-swatch.swatch-size-large:hover {
	border: 2px solid #ff6d17;
	background-color: #ff6d1726;
}

.basel-tooltip:hover .basel-tooltip-label {
	display: none;
}

td.label {
	display: block;
}

.single-product-content .single_variation {
	display: none!important;
}

.single-product-content .variations{
	margin-bottom: 10px;;
}

.precio_name {
	font-size: 14px;
	vertical-align: middle;
	font-weight: 700;
	margin-right: 20px;
}

/* formulario test */

#multi-step-form [data-type=fw-radio] label {
	display: block !important;
}

#multi-step-form .fw-wizard-step-header.fw-current {
	display: none;
}

#multi-step-form [data-type=fw-radio] label, #multi-step-form [data-type=fw-checkbox] label {
	font-size: 14px !important;
}

#multi-step-form .fw-wizard-step-container h3 {
	margin: 0px 0 0px 0 !important;
	font-size: 14px !important;
}

#multi-step-form .fw-step-block {
	margin-bottom: 10px !important;
}

#multi-step-form .fa.form-control-feedback {
	color: #000000 !important;
	font-size: 14px !important;
	margin-top: 12px !important;
}

#multi-step-form .fw-text-input, #multi-step-form .fw-text-input[type="text"]{
border: 1px solid #000 !important;
}

#multi-step-form .fw-plain-layout .fw-step-part-title {
		font-family: "Tusker Grotesk", sans-serif;
}

#multi-step-form .fw-btn-submit {
	background: #000000 !important;
	color: #fff !important;
		font-family: "Tusker Grotesk", sans-serif;
}

#multi-step-form .fw-btn-submit:hover {
	background: #000000 !important;
		font-family: "Tusker Grotesk", sans-serif;
}

/* pop up */

#jet-popup-1829 .jet-popup__close-button {
	background-color: #ff6d1800 !important;
}

.jet-popup.jet-popup--front-mode .jet-popup__container-inner {
padding: 0px !important;
}

#jet-popup-1829 .jet-popup__container-overlay {
	border-radius: 0px !important;
}

#jet-popup-1829 .jet-popup__container-inner {
	border-radius: 0px !important;
}
raven-form .raven-field {
	border-radius: 0px !important;
}

.elementor-widget-raven-form .raven-field {
	font-size: 14px !important;
	color: black !important;
	border-radius: 0px !important;
}

.elementor-1829 .elementor-element.elementor-element-50fdb18 .raven-submit-button {
	border-radius: 0px !important;
}

.product-image-summary .shop_attributes {
	display: none;
}

.basel-swatch.basel-tooltip.image-swatch.swatch-size-large.active-swatch {
	border: 2px solid #ff6d17 !important;
}

.elementor-button.elementor-size-md {
	text-transform: uppercase;
}

a.elementor-button.elementor-button--view-cart.elementor-size-md {
	background-color: black;
}

a.elementor-button.elementor-button--checkout.elementor-size-md {
	background-color: #ec6a33;
}
/*
.topbar-wrapp.color-scheme-light .top-bar-left {
	color: rgb(252, 218, 51);
	font-weight: 800 !important;
	font-family: Montserrat;
	font-size: 14px;
}*/

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
	display: inline-block;
}

.single-product-content .product_meta>span {
	display: none;
}

.single-product-content .product_meta {
	padding-top: 0px !important;
	margin-top: 0px !important;
		display: none;
}

.Sim {
	font-family: Montserrat;
	color: #000000 !important;
}

.Sim--skinBlue .SimFlatMoreInfo-link {
	color: #000000 !important;
}

.Sim--skinBlue .SimFlatMoreInfo-link:hover {
	color: #ec6a33 !important;
}

.pre_caf_sus {
	font-weight: 100;
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Tusker Grotesk", sans-serif;
}
.desc_sus {
	text-transform: uppercase;
	font-size: 12px;
}

.selected .selec_sus {
	background: #000000;
}

.woocommerce-checkout-review-order-table tbody td.product-name .variation {
	display: none;
}

/* TW
--------------------------------------------------------------- */

.button.warranty-button {
	margin-bottom: 24px;
}

.variation-Warranty {
	display: none !important;
}

select { 
  color: inherit !important;
}

.site-content {
  margin-bottom: 0;
}

.woocommerce-my-account-wrapper {
  padding: 50px 0;
}

.woocommerce-address-fields button.button + a.button {
  /*
	background-color: #fff;
	border: 2px solid #000 !important;
	color: #000;
	padding: 8px 18px !important;
	margin-top: 12px;
  */
  background: none;
	border: 1px solid transparent;
	border-radius: 23px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-sm);
  font-weight: var(--font-weight-530);
	letter-spacing: 0.02em;
	line-height: 1.33 !important;
	padding: 10px 23px !important;
	text-transform: uppercase;
	width: auto;
  background-color: var(--secondary);
	border-color: var(--secondary);
	color: #fff;
}

.woocommerce .variation dd, 
.woocommerce-page .variation dd {
	position: static;
}

.elementor-text-editor > p { font-size: inherit; }

.account-payment-methods-table .payment-method-actions {
  text-align: right;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}

/* Firefox */
input[type="number"] {
-moz-appearance: textfield;
text-align: center;
padding-left: 0;
padding-right: 0;
font-size: 20px;
border-color: #000;
}

input[data-pafe-form-builder-form-id="calculadora"] {
-webkit-appearance: none;
-moz-appearance: textfield;
text-align: center;
font-size: 20px;
border-color: #000 !important;
}

.text-center { text-align: center; }

.text-center .titulo_plan_cafe{
	color: white;
}

.elementor-element-edit-mode + .elementor-element-edit-mode { margin-top: 0 !important; }

.slider {
-webkit-appearance: none;
width: 100%;
height: 10px;
border-radius: 0;  
background: rgba(168,168,168,.35);
outline: none;
-webkit-transition: .2s;
transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
-webkit-appearance: none;
appearance: none;
width: 24px;
height: 24px;
background: url(https://incapto.com/wp-content/uploads/2020/05/range.png) 0 0 no-repeat;
cursor: pointer;
border: 0;
background-color: transparent;
border-radius: 50%;
}

.slider::-moz-range-thumb {
width: 24px;
height: 24px;
background: url(https://incapto.com/wp-content/uploads/2020/05/range.png) 0 0 no-repeat;
cursor: pointer;
border: 0;
background-color: transparent;
border-radius: 50%;
}

.slidecontainer { padding: 10px 0; }

.d-flex { display: flex; }
.w-50 { width: 50%; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.list-abc {
	color: #7B7B7B;
	display: flex;
	justify-content: center;
	font-size: 18px;
	font-family: "Montserrat";
	font-weight: bold;
}

@media (max-width: 575.98px) {
	.list-abc.list-responsive {
		overflow-x: auto;
		justify-content: start;
	}
}

.list-abc > li  {
	margin: 0 4px;
}

.list-abc > li + li::before {
	content: "\00B7";
	margin-right: 8px;
}

.list-abc > li > a {
	color: inherit;
	text-decoration: none;
}

.list-abc > li > a.active {
	color: #FD6D17;
}

.list-abc > li.disabled {
	display: none;
}

.list-abc > li > a.disabled {
	opacity: .5;
}

.js-filter:not(.elementor-element-edit-mode) {
	display: none;
}

.js-filter.shown {
	display: block;
}

.woocommerce-Button {
	background-color: #000 !important;
	border: none !important;
  font-family: "Tusker Grotesk", Montserrat;
}

.elementor-element-edit-mode .ocultoalinicio,
.elementor-element-edit-mode.ocultoalinicio,
.elementor-element-edit-mode.cafeseleccionado.nomostrar { display: block !important; }
/* .ocultoalinicio { display: block !important; }  dev only! */

.elementor-editor-active .post-date { display: none; }

/* Gift card */
/*
.wc-proceed-to-checkout .add_gift_card_form { display: none; }
.checkout .add_gift_card_form { 
	margin-bottom: 20px;
}
.checkout .add_gift_card_form h4 { 
	color: #8c8c8c;
	cursor: default;
	font-size: 12px;
	font-family: "Montserrat", Helvetica, sans-serif;
	margin-bottom: 10px;
}
.checkout .add_gift_card_form h4 a { 
	color: #202020;
	border-bottom: 1px solid #e6e6e6;
	display: inline;
	margin-left: 5px;
	font-size: 12px;
	font-family: "Montserrat", Helvetica, sans-serif;
	line-height: 1.5;
}
.checkout .add_gift_card_form h4 a:hover { 
	border-color: #a6a6a6;
}
.checkout .add_gift_card_form #wc_gc_cart_redeem_form {
	background-color: #fff;
	padding: 15px 20px;
	display: block;
	display: none;
}
.checkout .add_gift_card_form #wc_gc_cart_redeem_form .gc-content {
	display: flex;
	background: none;
	padding: 0;
}
.checkout .add_gift_card_form #wc_gc_cart_redeem_form input[type="text"] {
	font-family: "Montserrat";
	width: calc(100% - 136px) !important;
	margin: 0 !important;
}

.checkout .add_gift_card_form #wc_gc_cart_redeem_form button {
	border: 0 !important;
	font-family: "Tusker Grotesk", Sans-serif !important;
	font-size: 14px !important;
	padding: 10px 10px !important;
	line-height: 18px !important;
	letter-spacing: 0;
	white-space: nowrap;
	width: 136px !important;
}
*/

/* Tabs */
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tabs-wrapper {
	display: flex;
	margin-left: -2px;
	margin-right: -2px;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-title {
	background: none !important;
	padding: 0;
	margin: 0 2px !important;
	border: 0;
	width: 100%;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-title > a {
	background-color: rgba(2, 1, 1, 0.15) !important;
	border-radius: 10px 10px 0 0 !important;
	text-align: center;
	padding: 15px 10px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	min-height: 100%;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-title.elementor-active > a {
	background-color: #fff !important;
}

/* Lang selector */
.widget_icl_lang_sel_widget {
	position: absolute;
	right: 150px;
	top: 78px;
}

/*
.wpml-ls-legacy-dropdown {
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	color: #000;
	width: auto;
}




.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
	color: rgb(236, 106, 51) !important;
}
.main-nav .wpml-ls-current-language {
	display: none !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-flag,
.wpml-ls-menu-item .wpml-ls-flag {
	display: inline-block;
	margin-right: 6px;
}

*/
.widgetarea-head .widget_icl_lang_sel_widget {
	display: none !important;
}

/*
.header-language-selector {
	display: none !important;
}

@media (min-width: 992px) {
	.header-language-selector {
		display: inline-block !important;
	}
}
*/

/* Parche temporal */
/*
.product-template-default .basel-sticky-btn-shown.basel-sticky-btn,
.product_cat-cafetera > .container,
.product_cat-cafetera .product-image-summary,
.product_cat-cafetera .wc-tabs,
.product_cat-cafetera-ca > .container,
.product_cat-cafetera-ca .product-image-summary,
.product_cat-cafetera-ca .wc-tabs { display: none; } */

/* Single product template (applied on "template-product-tabs" tag )*/
.elementor-location-single a.basel-accordion-title.tab-title-reviews,
.elementor-location-single a.basel-accordion-title.tab-title-description {
	display: none;
}
.elementor-location-single .woocommerce-Tabs-panel--description {
	display: none !important;
}
.elementor-location-single .woocommerce-Tabs-panel--reviews {
	display: block !important;
}
.elementor-location-single .woocommerce-Reviews #review_form {
	text-align: left;
}
.elementor-location-single .woocommerce-Reviews #review_form > p {
	display: none;
}
.elementor-location-single .woocommerce-Reviews #comments {
	background: none;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}
@media only screen and (min-width: 768px) {
	.elementor-location-single .woocommerce-Reviews .comment-reply-title {
		float: right; 
		margin-bottom: 20px;
		width: 50%;
	}
}

/* Account */
.xts-options-actions {
	flex-direction: row-reverse;
	justify-content: space-between;
}

.woocommerce-account .woocommerce {
	width: 100%;
}

.woocommerce-my-account-wrapper {
  display: block;
}

.basel-my-account-sidebar, 
.woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}

.woocommerce-MyAccount-content .woocommerce-MyAccount-content {
	padding-left: 0;
	padding-right: 0;
}


.woocommerce-table__product-label {
	font-size: inherit;
	letter-spacing: 0;
}

.woocommerce-my-account-wrapper table tr th {
	font-size: inherit;
	background-color: #1E2D23;
	color: #FFFFFF;
}

.woocommerce-my-account-wrapper table tr th a{
	color: #FFFFFF;
} 

.woocommerce-table__product-label.suscription-table{
	background-color: var(--header-bg);
	color: black;
	border-bottom: 1px solid #fff;
}

.woocommerce-table__product-label.suscription-table a{
	background-color: var(--header-bg);
	color: black;
}


.woocommerce-order-details .edit,
.woocommerce-customer-details .edit {
	color: #FF6D18;
	font-family: "Tusker Grotesk", Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
}

.woocommerce-order-details .edit:hover,
.woocommerce-customer-details .edit:hover {
	color: #FF6D18;
	text-transform: uppercase;
}

.woocommerce-my-account-wrapper a.woocommerce-button.button.view,
.woocommerce-my-account-wrapper a.woocommerce-button.button.invoice,
.woocommerce-my-account-wrapper a.woocommerce-button.button.request_warranty {
	background: none !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	color: #FF6D18 !important;
	font-family: "Tusker Grotesk", Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 0 4px;
	padding: 0;
	border: 0 !important;
}

.woocommerce-order-details .commentlist {
	margin-bottom: 30px;
}

.woocommerce-order-details .commentlist li {
	margin-bottom: 1em;
}

.woocommerce-order-details .woocommerce-OrderUpdate-inner {
	min-height: 0;
	padding: 0 !important;
}

.woocommerce-order-details .woocommerce-OrderUpdate-inner .woocommerce-OrderUpdate-meta {
	margin: 0;
}

@media (min-width: 768px) {
	.woocommerce-my-account-wrapper {
		display: flex;
	}
		
	.woocommerce-my-account-wrapper > .basel-my-account-sidebar {
		max-width: 30%;
	}
}

/* Checkout */
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce-shipping-fields__field-wrapper .form-row {
	width: 100%;
}

.woocommerce-checkout label {
	min-height: 2em;
}

@media (min-width: 768px) {
	.woocommerce-billing-fields__field-wrapper .form-row-last,
	.woocommerce-billing-fields__field-wrapper .form-row-first,
	.woocommerce-shipping-fields__field-wrapper .form-row-last,
	.woocommerce-shipping-fields__field-wrapper .form-row-first {
		width: 50%;
	}

	.woocommerce-billing-fields__field-wrapper .form-row-first,
	.woocommerce-shipping-fields__field-wrapper .form-row-first {
		padding-right: 15px;
	}

	.woocommerce-billing-fields__field-wrapper .form-row-last,
	.woocommerce-shipping-fields__field-wrapper .form-row-last {
		padding-left: 15px;
	}

	.woocommerce-billing-fields__field-wrapper .wooccm-field-address_2 + .wooccm-field-city {
		padding-left: 0;
		padding-right: 15px;
	}

	.woocommerce-billing-fields__field-wrapper .wooccm-field-address_2 + .wooccm-field-city + .wooccm-field-state {
		padding-left: 15px;
		padding-right: 0;
	}

	.woocommerce-billing-fields__field-wrapper .wooccm-field-address_2 + .wooccm-field-city + .wooccm-field-state + .wooccm-field-country {
		padding-left: 0;
		padding-right: 15px;
	}
}


span.nobr {
	font-family: unset !important;
}

/* Tables
--------------------------------- */
table thead th {
	font-family: "Tusker Grotesk", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
}

table tbody th {
	font-family: "Montserrat", Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
}

table tr th > a {
	font-family: "Montserrat", Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	text-transform: none;
}

table tbody th,
table tbody td {
	font-size: 12px !important;
	padding: 10px;
}

table tbody .amount {
	font-size: 12px;
}

table input[type="checkbox"] {
	margin: 0;
}

/* Warranty
--------------------------------- */
#wcContent {
	margin: 0 auto;
	max-width: 1605px;
		max-width: 1290px;
	padding: 48px 15px;
}

table.warranty-table th, 
table.warranty-table td {
	text-align: left;
}

table.warranty-table th {
	border: 0;
}

table.warranty-table td {
	padding: 10px;
}

table.warranty-table tbody tr td:first-child {
	border-left: 0;
}

table.warranty-table tbody tr td:last-child {
	border-right: 0;
}

.warranty-table .form-field br {
	display: none;
}

.warranty-table .warranty-data {
	padding-left: 0;
}

#warranty_form {
	margin: 0 auto;
	max-width: 560px;
}

#warranty_form hr {
	border-color: 1px solid rgba(27,27,27,.12);
}

#warranty_form div.wfb-field-div {
	margin: 0 0 20px 0;
}

#warranty_form div.wfb-field-div label div.item-variations {
	margin-top: 0;
}

#warranty_form div.wfb-field-div label, 
#warranty_form div.wfb-field-div input, 
#warranty_form div.wfb-field-div select, 
#warranty_form div.wfb-field-div textarea {
	float: none; 
	width: 100%;
}

#warranty_form div.wfb-field-div select,
.warranty-table select {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAHCAYAAAD9NeaIAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NDkxMSwgMjAxMy8xMC8yOS0xMTo0NzoxNiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKE1hY2ludG9zaCkiIHhtcDpDcmVhdGVEYXRlPSIyMDE1LTA0LTE3VDE3OjEyOjQyKzAyOjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAxNS0wNC0yMFQxNzoxNjoyNCswMjowMCIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTU4MjBDRURERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTU4MjBDRUVERjVCMTFFNEEzN0FCODBEM0I5MTExMjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2RUVFRDJCNkREQzMxMUU0QTM3QUI4MEQzQjkxMTEyOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNTgyMENFQ0RGNUIxMUU0QTM3QUI4MEQzQjkxMTEyOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuShL/sAAABeSURBVHjaYszOzjZnYGDYCcT8DMSBv0AcP2XKlKVEqmdgAuKTQOwOxB+JtQCIibYAZgkDkRaRZQGyJYQsItsCdEtwWUSRBdgsQbeIYgtAgAWHOMwiJSBezkAhAAgwAJSTG/DI0S9VAAAAAElFTkSuQmCC) !important;
	background-position: right 3px top 50% !important;
	background-repeat: no-repeat !important;
	background-size: auto 5px !important;
}

#warranty_form div.wfb-field-div input + input,
#warranty_form div.wfb-field-div select + input {
	margin-top: 10px;
}

.CodeMirror-wrap pre {
	white-space: normal;
	word-break: break-word;
}

.main-header .container {
	padding: 0;
	width: 100% !important;
}

.related-and-upsells a.button.product_type_variable.add_to_cart_button.basel-tooltip {
	font-size: 17px !important;
	padding: 20px !important;
	font-weight: normal;
}

/* Subscription message */
/* .basel-my-account-sidebar ~ .woocommerce-MyAccount-content {
	padding-left: 0;
	padding-right: 0;
} */

.woocommerce-MyAccount-content > .woocommerce-notices-wrapper > .woocommerce-info {
	margin-left: 0;
  margin-right: 0;
}

.woocommerce-info.requires_action {
	margin-bottom: 32px;  
	border: 0;  
	background: #FFD800;
	color: #000;
	background: #e93f33;
	color: #fff;
	text-align: center;
	padding-left: 25px;
}

.woocommerce-info.requires_action:before {
	position: static !important;
}

.woocommerce-info.requires_action > div {
	margin-top: 8px;
}

.woocommerce-info.requires_action > a {
	background-color: #000;
	color: #fff;
	font-family: "Tusker Grotesk", Helvetica, Sans-serif !important;
	font-size: 14px !important;
	font-weight: 100 !important;
	line-height: 1.5 !important;
	text-transform: uppercase;
	padding: 8px 20px 6px 20px;
	text-decoration: none;
	display: inline-block;
	margin-top: 10px;
}

.mobile-nav .searchform { display: none !important; }

/* .topbar-wrapp > .container { padding-left: 5px !important; padding-right: 5px !important; } */

.single-breadcrumbs-wrapper { display: none; } /* not used */
/* Fix margin-top negativo en la plantilla Elementor: */
.elementor-section-wrap > .elementor-section:first-child { margin-top: 0 !important; padding: 0 !important; }

@media (max-width: 767.98px) {
	.main-header { margin-bottom: 0; }
	.main-page-wrapper { padding-top: 0 !important; margin-top: 0; }
}

/*
Solo PROD eliminar cuando subscripcion
*/
.woocommerce .variation, 
.woocommerce-page .variation,
.woocommerce-checkout-review-order-table tbody td.product-name .variation {
	display: none !important;
}

/* Card list
----------------------------------------------------- */
.card-list {
	padding: 32px 0;
}

.card-list .row {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 15px;
	flex-wrap: wrap;
	justify-content: center;
}

.card-list .row > [class^="col-"] {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	width: 100%;
}

.card-list .row > .col-6 {
	width: 50%;
	max-width: 490px;
}

.card-list .row > .col-4 {
	padding-left: 0;
	padding-right: 0;
	width: 50%;
	max-width: 490px;
}

.card-list .card-item {
	display: flex;
	flex-direction: column;
	height: 100%;
	text-align: center;
	text-decoration: none;
}

.card-list .card-item .card-title {
	min-height: 60px;
    text-transform: none;
    margin-bottom: 10px;
    padding-top: 15px;
    font-family: 'PPNEUEMONTREAL';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: #000000;
}

.card-list .card-item .card-text {
	font-size: 20px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 0;
	text-align: center;
	font-style: normal;
	line-height: 1.2;
	font-family: 'PPNEUEMONTREAL' !important;
	color: #000000;
}

.card-list .card-item .card-reviews-count {
	font-size: 10px;
	line-height: 12px;
	height: 12px;
	font-family: 'PPNEUEMONTREAL';
	font-weight: 400;
	text-transform: uppercase;
}

.card-list .card-item .card-reviews-info {	
	height: 30px;
}

.card-list .card-item .star-rating span::before {
	color: #FFCA41;
}

.card-list .card-item .btn {
	border: 0 !important;
}

.card-list .card-item .btn-primary {
	background-color: #FFCA41;
    color: #000;
    font-weight: 600;
    line-height: 1.2;
	margin: 0 auto;
}

.card-list .card-item .btn-lg {
	font-size: 18px !important;
    padding: 10px 20px;
}

.card-list .card-body {
	padding: 0;
}

@media (max-width: 479.98px) {
	.card-list .row { margin-left: 0; margin-right: 0; }
	.card-list .row > [class^="col-"] { padding-left: 0; padding-right: 0; }
	.card-list .card-item .btn-lg { font-size: 16px !important; }
	.card-list .card-item .card-title { font-size: 16px !important;}
	.card-list .card-item .card-text { font-size: 18px !important; }

}

@media (min-width: 992px) {
	.card-list .row > .col-4 {
		width: 33.3333%;
	}
}

/* Nav
-------------------------------------------------------- */
.mobile-nav {
	background-color: #fff !important;
	color: #000;
}

.mobile-nav ul li {
	color: inherit !important;
}

.mobile-nav ul li a {
	color: inherit !important;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .5px;
	padding-top: 14px;
	padding-bottom: 14px;
	text-transform: uppercase;
}

.mobile-nav ul li a:active {
	background: none;
}

.mobile-nav ul li.wpml-ls-item {
	background-color: #fff;
	color: #000 !important;
}

.mobile-nav .menu-main-container {
	background-color: #fff;
	color: #000;
}

.mobile-nav .icon-sub-menu:after, 
.mobile-nav .icon-sub-menu:before {
	background-color: #000;
}

.mobile-nav .menu-main-container .icon-sub-menu:after, 
.mobile-nav .menu-main-container .icon-sub-menu:before {
	background-color: #000; 
}

.mobile-nav li.wpml-ls-item .icon-sub-menu:after, 
.mobile-nav li.wpml-ls-item .icon-sub-menu:before {
	background-color: #000;
}

.mobile-nav .sub-menu-dropdown ul:before {
	display: none;
}

.mobile-nav .sub-menu-dropdown li a {
	padding-left: 30px;
	padding-right: 30px;
}

.mobile-nav ul li .up-icon {
	background-color: unset;
}

.mobile-nav .icon-sub-menu.up-icon:after, 
.mobile-nav .icon-sub-menu.up-icon:before {
	margin-right: -6px;
	width: 16px;
}

.mobile-nav .sub-menu-dropdown {
	color: inherit;
}

.mobile-nav .sub-menu-dropdown ul {
	background: none !important;
	color: inherit;
}

/* Header right column */
.right-column .header-link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	width: 30px;
	font-size: 20px;
	margin-left: 10px;
}

.right-column .header-link-call {
	display: inline-flex;
}

.header-link-call .icon-phone:before {
	color: inherit !important;
}

@media (min-width: 992px) {
	.right-column .header-link-call {
		display: none;
	}
}

.sticky-header .right-column .header-links.my-account-with-icon {
	display: inline-flex;
}

@media (max-width: 991.98px) {

	.sticky-header .right-column .header-links.my-account-with-icon {
		display: none;
	}
}

@media (min-width: 992px) {
	.header-links .my-account > a,
	.header-links .login-side-opener > a {
		display: inline-flex !important;
		align-items: center;
		font-size: 12px !important;
		font-style: normal !important;
		font-weight: 600;
		line-height: inherit !important;
		text-transform: uppercase;
	}
}

.header-links .my-account > a:before,
.header-links .login-side-opener > a:before { 
	font-weight: normal;
}

.header-links .my-account > a:after,
.header-links .login-side-opener > a:after {
	display: none !important;
}

#parcel_picker button {
	background: unset !important;
	padding: 7px 15px !important;
	font-size: 100% !important;
	text-transform: none;
	line-height: 1.618 !important;
	font-family: Verdana, Geneva, Tahoma, sans-serif !important;
	width: auto;
}

.sticky-header .right-column {
	width: auto;
	white-space: nowrap;
}

/* admin bar elementor dropdown */
#wp-admin-bar-elementor_edit_page.menupop:hover > .ab-sub-wrapper{
	display: block !important;
}

.woocommerce-cart .footer-newsletter,
.woocommerce-checkout .footer-newsletter { display: none !important; }

.single-product-content.wc_gc_giftcard_product .woocommerce-variation-add-to-cart { display: block !important; }

#product-31795 .product-image-summary {display:none ;}
#product-31795 .product-tabs-wrapper .wc-tabs {display:none;}
#product-31801 .product-image-summary {display:none !important;}
#product-31801 .product-tabs-wrapper .wc-tabs {display:none;}
#product-33939 .product-image-summary {display:none !important;}
#product-33939 .product-tabs-wrapper .wc-tabs {display:none;}
#product-35472 .product-image-summary {display:none !important;}
#product-35472 .product-tabs-wrapper .wc-tabs {display:none;}
/* cafetera negra */

#product-341 .product-image-summary,
#product-16532 .product-image-summary,
#product-36034 .product-image-summary,
#product-41315 .product-image-summary,
#product-341 .product-tabs-wrapper .wc-tabs,
#product-16532 .product-tabs-wrapper .wc-tabs,
#product-36034 .product-tabs-wrapper .wc-tabs,
#product-41315 .product-tabs-wrapper .wc-tabs { display: none !important; }

.woocommerce-my-account-wrapper a.woocommerce-button.button.view + .woocommerce-my-account-wrapper a.woocommerce-button.button.invoice:before {
	font-family: 'simple-line-icons';
	content: "\e085";
	content: "\e02e";
	display: inline-block;
	font-size: 1.2em;
	margin-right: 4px;
}

